---
lang: en
title: 'API docs: repository-json-schema.json_schema_key'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/repository-json-schema
permalink: /doc/en/lb4/apidocs.repository-json-schema.json_schema_key.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/repository-json-schema](./repository-json-schema.md) &gt; [JSON\_SCHEMA\_KEY](./repository-json-schema.json_schema_key.md)

## JSON\_SCHEMA\_KEY variable

Metadata key used to set or retrieve repository JSON Schema

**Signature:**

```typescript
JSON_SCHEMA_KEY: MetadataAccessor<{
    [key: string]: JsonSchema;
}, ClassDecorator>
```

